Subject: cooperative with me?

From: Denny <[email-masked]>
Date: Thu, 11 Oct 2001 21:48:43 +0800

Hi,

Does someone here have interest cooperative with me? I have calculated the potential energy curve for some compounds 
containing lanthanides using B3LYP and QCISD(T), CCSD(T) method. And I want someone to calculate it again with MCSCF and 
MRCI method because I am not familar with COULUMBUS or MOLPRO although I have some experiences about the computation with 
GAUSSIAN 98.

I am looking forward someone's good news!

Best Regards,
Denny Chen

****************************
* Denny Chen		   *
* Center for Astrophysics  *
* Tsinghua University	   *
* Beijing, P.R.China       *
* 8610-62792126(phone)     *
* 8610-62792125(fax)       *
****************************
Email:[email-masked]